<table class="table">
  <thead>
    <tr>
      <th>Code</th>
      <th>Étage</th>
      <th>Type d'espace</th>
      <th>Capacité</th>
      <th>Description</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <tr app-bureau-item *ngFor="let bureau of bureaux" [bureau]="bureau"></tr>
  </tbody>
</table>
